﻿@charset "UTF-8";
/*
Css for PEL,    ver 1.0
CopyRight By Dongyi Network Technology CO.,Ltd Design Center

本网站通用布局
*/
/* Css Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    vertical-align: top;
    border: 0;
}
address, caption, cite, code, dfn, em, th, var, i {
    font-weight: normal;
    font-style: normal;
}
ol, ul, li {
    list-style: none;
}
div, dl, dt, dd, ol, ul, li {
    zoom: 1;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before, q:after {
    content: '';
}
abbr, acronym {
    border: 0;
}
pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    font-size: 16px;
    line-height: 1.8;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
}
article, aside, dialog, footer, header, section, footer, nav, figure, menu, time {
    margin: 0;
    padding: 0;
    display: block;
    zoom: 1;
}
/* Public */
body {
    color: #333;
    min-width: 1100px;
    min-height: 100%;
    font-size: 14px;
    line-height: 24px;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
    background:#f5f5f5;
}
a {
    color: #333;
    text-decoration: none;
    outline: none;
}
a:hover {
    color: #e00;
    text-decoration: none;
}
.clearbox {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
}
.blank {
    display: block;
    height: 10px;
    font-size: 0px;
    line-height: 0;
    overflow: hidden;
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    height: 1%;
}
*+html .clearfix {
    min-height: 1%;
}
.fl {
    float: left !important;
}
.fr {
    float: right !important;
}
.hide {
    display: none;
}
input[type=button], input[type=submit], input[type=file], button {
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
/* 图片经过效果 */
.pic a{ display: block; position: relative;transition: all 200ms ease 0s;overflow: hidden;}
.pic a:hover{filter: alpha(opacity=80);opacity: .8;}
.pic a:before{content: "";position: absolute;width: 100px;height: 100%;top: 0;left: -100%;overflow: hidden;background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, 0) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, .2)), color-stop(100%, rgba(255, 255, 255, 0)));background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, 0) 100%);background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, 0) 100%);-webkit-transform: skewX(-30deg);-moz-transform: skewX(-30deg);transform: skewX(-30deg);}
.pic a:hover:before{left: 150%;transition: left 1s ease 0s}

/* box */
.box>.hd {
    height: 34px;
    line-height: 34px;
    position: relative;
    background-color: #eee;
    border-bottom: 2px solid #045597; padding-right: 10px; 
}

.box>.hd .more {
    float: right; display: block; color: #999; 
}
.box>.hd h3 {
    zoom: 1;
    font-size: 18px;
    float: left;
    background: url(../img/ico.png) no-repeat right center;
    padding-right: 11px;
}
.box>.hd h3 a {
    display: block;
    padding: 0 20px 0 30px;
    color: #fff;
    text-align: center;
    background: #045597;
}
.box>.hd h3 a:hover {
    text-decoration: none;
}
.box>.hd ul {
    height: 39px;
}
.box>.hd li {
    float: left;
    height: 39px;
    line-height: 39px;
    margin-right: 15px;
    text-align: center;
    position: relative;
    font-size: 18px;
}
.box>.hd li a {
    display: block;
}
.box>.hd li a:hover {
    text-decoration: none;
}
.box>.hd .on {
    border-bottom: 3px solid #c62626;
    font-weight: bold;
}
.box>.hd .on a {
    color: #c62626;
}
.box>.bd {
    clear: both;
    overflow: hidden;
    padding: 5px;
}

.pageBoxLoop .box .bd { padding-bottom: 15px;}

.side {
    float: right;
    width: 260px;
    margin-left: 20px;
}
.sideBox {
    margin-bottom: 20px;
    background-color: #f1f1f1;
}
.sideBox .hd {
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    background-color: #095596;
    font-size: 18px;
    color: #fff;
}
.sideBox .hd h3 { background: url(../img/shd.png) no-repeat left center; padding-left: 25px; }
.sideBox .bd {
    padding:10px 15px;
    background-color: #f5f5f5;
    overflow: hidden;
}

.mainContent {
    overflow: hidden;
}
.mainBox .mHd {
    margin-bottom: 20px;
    height: 32px;
    line-height: 32px;
    background-color: #ededed;
    border-bottom: 2px solid #095596;
}
.mainBox .mHd h3 {
    float: left;
    zoom: 1;
    background: #095596;
    color: #fff;
    padding: 0 30px;
    font-size: 18px;
}
.mainBox .mBd { clear: both; }
.mainBox .mBd .infoList { padding: 0 20px; }
.mainBox .mBd .infoList li { line-height: 35px; height: 35px; }
.mainBox .mBd .infoList li.split { height: 0; padding: 0; margin: 15px 0; border-bottom: 1px dashed #bbb; background: none; }

/* url_方块样式分页 */
.page {
    font-size: 0;
    text-align: center;
    padding: 25px 0;
    clear: both;
    overflow: hidden;
}
.page a,
.page span {
    font-size: 14px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    border: 1px solid #E1E1E1;
    padding: 2px 8px;
    margin: 0 3px 5px 0;
    line-height: 24px;
    height: 24px;
}
.page a:hover,
.page span:hover {
    border: 1px solid #045597;
    text-decoration: none;
    color: #045597;
}
.page .current {
    background: #045597;
    border: 1px solid #045597;
    color: #fff !important;
    font-weight: bold;
}
.page select,
.page input {
    margin: 0 4px;
    background: #fff;
    border: 0 solid #E1E1E1;
    vertical-align: middle;
}
.page input {
    text-align: center;
    padding: 0 4px;
    outline: none;
}
.page .disabled {
    pointer-events: none;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}


/* frame */
.container {
    width: 1100px;
    margin: 0 auto;
    position: relative;
}
.wrap {
    height: 100%;
}

/* ========== 顶部 =========== */
.logoBox { height: 120px; }
.logoBox a.getHome { position: absolute; z-index: 1; right: 0; top: 0; padding: 0 20px; background-color: #e4e3e3; line-height: 28px; height: 28px; border-radius: 0 0 10px 10px; display: block; }
.logoBox a.getHome:hover { background-color: #d8d8d8; }
.logo { padding-top: 20px; padding-left: 20px;  }
.logo img { max-height: 80px; }

.header-sqxybj .logoBox:after { display: block; content:""; position: absolute; top:55px; right: 20px; width: 405px; height: 38px; background: url(../img/kh-node.png) no-repeat;}

.banner { position: absolute; right: 0; bottom: 0; }
.banner img { max-height: 145px; max-width: 700px; }

/* 导航栏 */
.topNav {
    background-color: #045597; min-width: 1100px; 
}
.topNav #mainNav {
    height: 45px;
    width: 1100px; margin: 0 auto;
}
.topNav #mainNav .li1 {
    float: left;
    position: relative;
}
.topNav #mainNav .li1 .a1 {
    display: block;
    line-height: 45px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding-left: 30px;
    border-right: 1px solid #2871ad;
    border-left: 1px solid #053c6a;
}
.topNav #mainNav .first1 .a1 { border-left: none; }
.topNav #mainNav .last1 .a1 { border-right: none; }
.topNav #mainNav .on1 .a1 {
    background-color: #064b83;
}
.topNav #mainNav .ul1 {
    overflow: hidden;
    position: absolute;
    top: 45px;
    left: 0;
    padding: 10px;
    background: #114988;
    width: 270px;
    display: none;
    z-index: 10;
    text-align: center;
}
.topNav #mainNav .li2 {
    float: left;
    width: 50%;
    vertical-align: top;
}
.topNav #mainNav .a2 {
    display: block;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    font-size: 14px;
    color: #fff;
}
.topNav #mainNav .a2:hover {
    background: #4582d5;
    color: #fff;
    text-decoration: none;
}
.topNav #mainNav .last1 .ul1 {
    left: auto;
    right: 0;
}

/* 通用icons */
.topNav .menu1 a.a1 { background: url(../img/nav01.png) no-repeat 25% center; }
.topNav .menu2 a.a1 { background: url(../img/nav02.png) no-repeat 25% center; }
.topNav .menu4 a.a1 { background: url(../img/nav03.png) no-repeat 25% center; }
.topNav .menu5 a.a1 { background: url(../img/nav04.png) no-repeat 25% center; }
.topNav .menu3 a.a1 { background: url(../img/nav05.png) no-repeat 25% center; }
.topNav .menu6 a.a1 { background: url(../img/nav06.png) no-repeat 25% center; }


/* 财政局 ---------------- */
#li-yjsgkzl .a1,#li-wmdwcj .a1 { padding-left: 0 !important; }


/* 预决算 */
.box-cz .Thd { font-size: 18px; padding: 10px 0 15px 0;}
.box-cz .Thd h3 { border-left: 4px solid #c00; padding: 0 10px; line-height: 20px; height: 20px; overflow: hidden;}
.box-cz .Thd h3 a { color: #c00;}

.box-block { background-color: #fff;}
.box-block .hd { height: 36px; line-height: 36px; border-bottom: 2px solid #0b65b1;}
.box-block .hd li { float: left; font-size: 16px; }
.box-block .hd li a { padding: 0 20px; display: block;}
.box-block .hd li.on a { background-color: #0c68b3; color: #fff;}
.box-block .hd a.more { float: right; }
.box-block .bd { clear: both; padding: 15px 0; overflow: hidden;}
/* .box-block .bd ul { margin-right: -3%;}
.box-block .bd li { float: left; width: 46%; margin-right: 1.5%;} */

/* 人才网 ---------------- */
#li-gzdt16 .a1,#li-gsgg16 .a1,#li-zcyz .a1,#li-whsq .a1,#li-gzsq .a1,#li-cyrt .a1 { background: none; padding-left: 0 !important; }


.path { margin-bottom: 15px;}
.path a, .path span {
    margin: 0 5px;
}
.path em {
    padding-left: 30px;
    background: url(../img/path.png) no-repeat 5px center;
}
/* 内容区 */
#content { overflow: hidden;  background-color: #fff; width: 1070px; margin: 0 auto; padding: 15px; clear: both;}

/* top-box */
.top-box { overflow: hidden; }



/* 最新信息 */
.top-news { width: 1100px; background-color: #fff; margin: 0 auto; height: 100px; text-align: center;}
.top-news li.t { line-height:50px; padding-top:5px; height: 50px; overflow: hidden; }
.top-news li.t a { color:#034b85; font-size:32px; }
.top-news li.n { height:24px; line-height:24px; display:inline; padding: 0 15px;}
.top-news li.n a { color: #666; }
.top-news li a:hover { color: #f00;  }

/* focusNews */
#focusNews { width: 1100px; height: 660px; margin:0 auto; position: relative; }
#focusNews .hd { right:10px; bottom:11px; height:18px; position: absolute; z-index: 1;}
#focusNews .hd li { border-radius: 100%; float: left; background-color: #fff; opacity: 0.5; filter: alpha(opacity=50); width: 15px; height: 15px;  margin-right:6px; cursor: pointer; }
#focusNews .hd li.on { background-color: #ff3333; opacity: 1; filter: alpha(opacity=100);}
#focusNews .hd li span { display: none; }
#focusNews .bd li {  position: relative; overflow: hidden;}
#focusNews .bd .pic img { height: 660px; width: 100%;}
#focusNews .bd .titleBg { height: 44px;  position: absolute;  z-index: 0; bottom: 0;  left: 0; background: #000; filter: alpha(opacity=60); opacity: 0.6; width: 100%; }
#focusNews .bd .con { height: 44px; line-height: 44px;  position: absolute; width: 100%; z-index: 1; bottom: 0; left: 0;  z-index: 1;  overflow: hidden;}
#focusNews .bd .title { line-height: 44px; text-align: left; position: absolute;  width: 76%; bottom: 0; }
#focusNews .bd .title a { font-size: 18px; color:#fff; padding-left:20px;  text-decoration: none;}



/* boxLoop */
.boxLoop { overflow: hidden; clear: both;}
.boxLoop .box { width: 49.2%; margin-top: 10px;}
.boxLoop .box .bd { height: 240px;}

/* infoList */
.infoList li { line-height: 30px; height: 30px; font-size: 14px; overflow: hidden; white-space: normal;  text-overflow: ellipsis; background: url(../img/dot.gif) no-repeat left center; padding-left: 12px;}
.infoList li span.date { float: right; color: #999; }


/* topicList */
.topicList .t { border-bottom: 1px dashed #ccc; height: 100px; margin-bottom: 10px; }
.topicList .t .title {  padding: 7px 0; text-align: center; height: 28px; overflow: hidden;}
.topicList .t .title a { font-size: 20px; font-weight: bold; color: #034b85;}
.topicList .t .intro { text-indent: 2em; color: #777; height: 48px; overflow: hidden; }
.topicList .n { line-height: 30px; height: 30px; background: url(../img/dot.gif) no-repeat left center; padding-left: 12px;}
.topicList .n span.date { float: right; color: #999; }

/*footer*/
#footer { color: #fff; background: #045597; position: relative;  text-align: center; padding: 20px 0; min-width: 1100px;}
#footer a { color: #fff; text-decoration: none;}
#footer a:hover { color: #fefe69;}
#footer a.ba img { padding-top: 4px; margin-right: 5px;}

.foot-pic { padding-top: 5px; zoom: 1; vertical-align: top; text-align: center; }
.foot-pic li { display: inline-block; *display: inline; padding: 0 5px; }
.foot-pic img { max-height: 68px;  }


#footer .phone { position: absolute; right: 0; top: 0; background-color: #fff; padding: 5px; font-size: 12px;  }
#footer .phone img { width: 80px; }
#footer .phone a { color: #333;}


/*返回顶部*/
#gotop{ position:fixed; bottom:-70px; right:30px; width:40px; height:40px; z-index: 2; background:url(../img/gotop.png) no-repeat center #9f9f9f; cursor:pointer;  transition:0.5s;   -moz-transition:0.5s;   -webkit-transition: 0.5s;   -o-transition:0.5s; _display:none;}
#gotop:hover{ background-color: #004883; }

/* 文章列表页 -----------------------------------------*/
#sideMenu .bd {
    padding: 20px 20px 10px;
}
#sideMenu .bd li {
    margin-bottom: 10px;
    background-color: #fff;
    text-align: center;
}
#sideMenu .bd li a {
    display: block;
    height: 36px;
    line-height: 36px;
    font-size: 15px;
}
#sideMenu .bd li a :hover, #sideMenu .bd li.on a {
    background: #fe6506;
    color: #fff;
}

/* sideRmph */
#sideRmph { margin-bottom: 20px; }
#sideRmph .bd li { line-height: 32px; height: 32px; overflow: hidden; }
#sideRmph .bd li .number { display: inline-block; width:20px; line-height:15px; text-align:center; height:15px; background-color:#96b5cb; font-size:12px; color:#fff; margin-top:5px; margin-right: 5px;}
#sideRmph .bd li.li1 .number,#sideRmph .bd li.li2 .number,#sideRmph .bd li.li3 .number {background-color:#ff6600;}

/* 图片-列表页 ----------------------------------------- */
.picPageList {
    margin-right: -3%;
    overflow: hidden;
    text-align: center;
}
.picPageList li {
    border: 1px solid #ddd;
    float: left;
    width: 22%;
    margin: 1.5% 2.5% 2.5% 0;
    *display: inline;
    position: relative;
    background: #fff;
    overflow: hidden;
}
.picPageList .pic {
    margin: 3%;
}
.picPageList .pic img {
    height: 192px;
    width: 100%;
}
.picPageList .title,
.picPageList .titleBg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 94%;
    margin: 3%;
    display: block;
    overflow: hidden;
    line-height: 28px;
    padding: 5px 0;
    height: 28px;
    z-index: 3;
    color: #fff;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.picPageList .titleBg {
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    z-index: 2;
}
.picPageList .title a {
    color: #fff;
    padding: 0 10px;
    display: block;
    font-size: 14px;
}
.picPageList li:hover {
    border-color: #bbb;
    -webkit-box-shadow: #eee 2px 2px 0;
    -moz-box-shadow: #eee 2px 2px 0;
    box-shadow: #eee 2px 2px 0;
}
.picPageList li:hover .title,
.picPageList li:hover .titleBg {
    height: 56px;
}


/* 文章内容页 -----------------------------------------*/
.articleCon {
    text-align: left;
    padding: 20px 50px 0;
}
.printArea .title {
    font-size: 30px;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 20px;
}
.printArea .subTitle {
    font-size: 20px;
    color: #555;
    text-align: center;
    margin-bottom: 20px;
}
.printArea .property {
    font-size: 14px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-align: center;
    color: #888;
    border-bottom: 1px dotted #ddd;
}
.printArea .property span {
    padding: 0 5px;
}
.printArea .property a {
    color: #888;
}
.printArea .property a:hover {
    color: #1f893d;
}
.printArea .conTxt {
    color: #333;
    font-size: 16px;
    line-height: 2;
    padding: 20px;
    overflow: hidden;
}
.printArea .conTxt img {
    max-width: 800px;
    height: auto !important;
}
.printArea .conTxt p {
    margin-bottom: 20px;
}
.printArea .conTxt a {
    color: #3069b8;
    text-decoration: underline;
}
.printArea .conTxt em {
    font-style: italic;
}
.printArea .conTxt ul, .printArea .conTxt ol {
    padding-left: 2em;
}
.printArea .conTxt ul li {
    zoom: normal;
    list-style: square;
    text-indent: 0 !important;
}
.printArea .conTxt ol li {
    zoom: normal;
    list-style: decimal;
    text-indent: 0 !important;
}
.printArea .conTxt h1 {
    font-size: 2em;
    margin: .67em 0;
}
.printArea .conTxt h2 {
    font-size: 1.5em;
    margin: .75em 0;
}
.printArea .conTxt h3 {
    font-size: 1.17em;
    margin: .83em 0;
}
.printArea .conTxt h5 {
    font-size: .83em;
    margin: 1.5em 0;
}
.printArea .conTxt h6 {
    font-size: .75em;
    margin: 1.67em 0;
}
.printArea .conTxt h1, .printArea .conTxt h2, .printArea .conTxt h3, .printArea .conTxt h4, .printArea .conTxt h5, .printArea .conTxt h6, .printArea .conTxt b, .printArea .conTxt strong {
    font-weight: bolder;
}
.printArea .videoPlayer {
    position: relative;
    z-index: 1500;
    background: #000;
    width: 800px;
    text-align: center;
    margin: 20px auto;
    height: 480px;
}
.articleCon .userControl {
    font-size: 14px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    overflow: hidden;
    text-align: left;
    margin-bottom: 20px;
    padding: 10px 0;
    color: #666;
}
.articleCon .userControl .bdsharebuttonbox {
    float: right;
    margin: -5px 0;
}
.articleCon .page {
    padding: 10px 0;
    text-align: center;
    overflow: hidden;
}

.articleCon .others {
    padding-bottom: 20px; line-height: 36px;
}
.articleCon .others span {
}

/*点赞与收藏*/
.likes-group {
    overflow: hidden;
    text-align: center;
    margin-bottom: 50px;
    height: 110px;
}
.likes-group li {
    width: 60px;
    border-radius: 30px;
    height: 60px;
    background: #f0f0f0;
    display: inline-block;
}
.likes-group a {
    font-size: 12px;
    padding-top: 28px;
    display: inline-block;
}
.likes-group .Likes {
    background: url(../../base/img/btnicon.png) no-repeat 4px -103px;
}
.likes-group .Collection {
    background: url(../../base/img/btnicon.png) no-repeat 4px -45px;
}
.likes-group .addLikes {
    background: url(../../base/img/btnicon.png) no-repeat 10px -346px;
}
.likes-group .addCollection {
    background: url(../../base/img/btnicon.png) no-repeat 15px -288px;
}




.pf-red { position: fixed; right: 0; bottom:50%;}
.pf-red img { width: 250px; height: 100px;}